version: "3.4"

services:
  paste:
    restart: always
    build: .
    container_name: paste
    volumes:
      - ./data:/data
    ports:
      - "127.0.0.1:8080:8080"
    environment:
      - SQLITE_DB_PATH=/data/yasuc.sqlite3

